DOCKER(1)

NAME

docker-load - Load an image from a tar archive or STDIN

SYNOPSIS

docker load [OPTIONS]

DESCRIPTION

Alias for docker image load.

OPTIONS

-h, --help[=false]
    help for load

-i, --input=""
    Read from tar archive file, instead of STDIN

-q, --quiet[=false]
    Suppress the load output

SEE ALSO

docker(1)